libpmem-dev 1.9.2-1 (ppc64el binary) in ubuntu hirsute

 libpmem provides low level persistent memory support. In particular, support
 for the persistent memory instructions for flushing changes to pmem is
 provided.
 .
 This package contains libraries and header files used for linking programs
 against libpmem.

Details

Package version:
1.9.2-1
Source:
pmdk 1.9.2-1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships